html{background-color:rgb(72,159,214);background-color:rgba(72,159,214, 0.45);}
body{font-family:'Lato', sans-serif;color:#484848;}
h1{font-size:26px;text-transform:uppercase;font-weight:900;margin-bottom:20px;}
h2{font-size:16px;text-transform:uppercase;font-weight:700;color:#585858;}
h4{font-size:16px;text-transform:uppercase;font-weight:700;color:#585858;}
p{margin:0 0 5px;}
a{font-weight: 700;}
a:hover, a:focus{font-weight:700; text-decoration:none;}
label{margin:0;}
video{ height: 485px; }
textarea{height:60px;max-height:100px;width:250px;max-width:400px}
.entry-content img{margin:0 0 1.5em 0;}
.alignleft, img.alignleft{margin-right:1.5em;display:inline;float:left;}
.alignright, img.alignright{margin-left:1.5em;display:inline;float:right;}
.aligncenter, img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both;}
.wp-caption{margin-bottom:1.5em;text-align:center;padding-top:5px;}
.wp-caption img{border:0 none;padding:0;margin:0;}
.wp-caption p.wp-caption-text{line-height:1.5;font-size:10px;margin:0;}
.wp-smiley{margin:0 !important;max-height:1em;}
blockquote.left{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left;}
blockquote.right{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right;}
input[type=search]{-webkit-appearance:none;border:0;height:25px;text-indent:5px;border-radius:0;text-align:right;}
input:focus{outline:none;}
input{font-weight:300;}
#mc-embedded-subscribe {  background-color: #3D3D3D; text-align: right; color: #fff; width: calc(100% + 30px);  display: block;margin-left: -15px; margin-top: 5px; border: none; font-weight: bold;margin-bottom: -5px; }
#mc-embedded-subscribe:hover {  color:#00DEA7!important; }
.mc-field-group input { width: 100%; margin-bottom: 2px; }
.top-header{width:100%;min-height:200px;background-image:url('/wp-content/themes/facet/images/header/header.png');background-size:cover;background-position:center;}
.navbar-brand{display:block;margin:0 auto;height:auto;width:300px;padding:30px 15px;}
.navbar-brand img{max-width:100%;height:auto;}
.navbar-default{background-color:rgb(72,159,214);background-color:rgba(72,159,214, 0.5);border-radius:0;border:0;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color:transparent;border-radius:0;border:0;color:#585858;font-weight:500;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.navbar-nav{float:none;margin:0 auto;width:100%;display:block;max-width:1170px;}
.navbar-nav>li{display:inline-block;text-align:center;width:16.66%;text-transform:uppercase;color:#FFF;}
.navbar-default .navbar-nav>li>a{color:#FFF;font-size:14px;letter-spacing:2px;font-weight:100;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.search-form{position:absolute;right:20px;top:90px;text-indent:5px;}
.social{position:absolute;right:20px;top:50px;}
.social img{max-width:30px;height:auto;margin-left:5px;}
.navbar-default .navbar-toggle{border:0px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}
.navbar-default .navbar-toggle .icon-bar{background-color:#FFF;}
.navbar-toggle .icon-bar{position:relative;transition:all 500ms ease-in-out;}
.navbar-toggle.active .icon-bar:nth-of-type(1){transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);top:6px;}
.navbar-toggle.active .icon-bar:nth-of-type(2){background-color:transparent;}
.navbar-toggle.active .icon-bar:nth-of-type(3){transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);top:-6px;}
.wpml-ls-statics-shortcode_actions{background-color:transparent!important;margin:5px;position:absolute;border-color:#0082A4!important;color:#0082A4!important;right:5px;}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a{color:#0082A4!important;background-color:transparent!important;}
.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a{border-color:#0082A4!important;}
.wpml-ls-legacy-dropdown{width:140px!important;}
.jp-relatedposts-post-date { display: none!important; }
#main-container{min-height:600px;}
.sidebar{background-color:rgb(72,159,214);background-color:rgba(72,159,214, 0.1);padding:15px;}
.sidebar img{max-width:100%;}
.sidebar .readmore{width:calc(100% + 30px);text-align:right;display:block;margin-left:-15px;}
.sidebar span:first-of-type{background-color:rgb(47,129,162);}
.sidebar span{background-color:rgb(72,159,214);}
.sidebar span:last-of-type{background-color:rgb(108,180,231);}
.vacatures{}
.vacatures .readmore{width:calc(100% + 30px);text-align:right;display:block;margin-left:-15px;}
.vacatures span:first-of-type{background-color:#3D3D3D;}
.vacatures .readmore a:hover{color:#00DEA7!important;}
.titel h1{font-size:40px;text-transform:uppercase;font-weight:900;margin-bottom:20px;color:#2F81A2;}

.onderzoeksrapport{}
.onderzoeksrapport .readmore{width:calc(100% + 30px);text-align:right;display:block;margin-left:-15px;}
.onderzoeksrapport span:first-of-type{background-color:#00AB90;}
.onderzoeksrapport .readmore a:hover{color:#000!important;}
.actueel { padding-top: 5px; }
.actueel h1 { margin-top: 2px; margin-bottom: 5px;   }
.actueel img {max-width: 100%!important; margin-bottom: 10px; }
.white{width:calc(100% + 30px);text-align:right;display:block;margin-left:-15px;height:10px;margin-top:10px;background-color:#fff;}
.newsbar span:first-of-type{background-color:rgb(39,115,72);}
.newsbar span{background-color:rgb(27,169,143);}
.newsbar span:last-of-type{background-color:rgb(141,199,182);}
.sidebar .readmore a{padding:10px;color:#fff;}
.sidebar .readmore a:hover{color:#585858;}
.sidebar h2{font-size:14px;letter-spacing:1px;font-weight:700;margin-bottom:0px;}
.sidebar p{line-height:1.3;margin-bottom:12px;}
.sidebar h2 a:hover{text-decoration:none;}
.navbar{-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.navbar-fixed{top:0;z-index:100;position:fixed;width:100%;background-color:#0082A4;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;box-shadow:0px 0px 0px 5px rgba(72,159,214, 0.45);}
.sidebar-fixed{top:60px;position:fixed;width:262.5px;}
.block{border-left:7px solid #fff;border-bottom:14px solid #fff;border-right:7px solid #fff;}
.colored{background-color:#EDF6FB;}
.related-nieuws{background-color:#EDF6FB;}
.related-nieuws h2{text-align:center;}
#jp-relatedposts{padding-top:0!important;margin:0!important;}
#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span{max-width:100%;margin-left:0px;margin-right:5px;}
#jp-relatedposts .jp-relatedposts-items-visual{margin-right:-28px!important;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title{margin:0;font-family:inherit;display:block;background-color:#2F81A2;height:80px;max-width:100%;padding:10px;text-align:center;}
#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post{opacity:1!important;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title a{color:#fff;text-transform:uppercase;}
#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post:hover a{text-decoration:none!important;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title a:hover, .related-news a:hover{text-decoration:none!important;opacity:0.7;}
.block img{max-width:calc(100% + 30px);margin-left:-15px;height:auto;}
.archief{background-color:#EDF6FB;text-transform:uppercase;text-align:center;font-weight:900;height:50px;line-height:38px;}
.first-project .project-text{background-color:lightblue;color:#585858;text-align:left;}
.first-project .project-text h2{color:#585858;text-align:center;}
.impressie h2{padding-left:15px;}
.project-text{background-color:#0082A4;display:block;width:calc(100% + 30px);margin-left:-15px;padding:20px;text-align:center;color:#FFF;min-height:150px;}
.project-text h2{color:#fff;margin-bottom:7px;font-size:18px;font-weight:900;letter-spacing:1px;width:80%;margin-left:auto;margin-right:auto;}
.project-text h2:hover{opacity:0.65;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.project-text1{background-color:#0082A4;display:block;width:calc(100% + 30px);margin-left:-15px;padding:20px;text-align:center;color:#FFF;min-height:200px;}
.project-text1 h2{color:#fff;margin-bottom:7px;font-size:18px;letter-spacing:1px;width:80%;margin-left:auto;margin-right:auto;}
.project-text1 h2:hover{opacity:0.65;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.project-text2{background-color:#0082A4;display:block;width:calc(100% + 30px);margin-left:-15px;padding:20px;text-align:center;color:#FFF;min-height:230px;}
.project-text2 h2{color:#fff;margin-bottom:7px;font-size:14px;letter-spacing:1px;width:80%;margin-left:auto;margin-right:auto;}
.project-text2 h2:hover{opacity:0.65;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.gallery-project img{margin:0px;margin-bottom:20px;max-width:100%;-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear;transition:all 0.1s linear;border:0px solid #ACD4EC;}
.gallery-project img:hover{-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear;transition:all 0.1s linear;border:5px solid #ACD4EC;}
.block:nth-of-type(6n - 4) span{background-color:#585858;}
.block:nth-of-type(6n - 3) span{background-color:#6CB4E7}
.block:nth-of-type(6n - 2) span{background-color:rgb(27,169,143);}
.block:nth-of-type(6n - 1) span{background-color:#489FD6;}
.block:nth-of-type(6n - 0) span{background-color:#8DC7B6;}
.personeel .block:nth-of-type(6n - 2) span{background-color:transparent;}
.news-text{background-color:#0082A4;display:block;width:calc(100% + 30px);margin-left:-15px;padding:20px;text-align:center;color:#FFF;min-height:180px;overflow:hidden;}
.news-text h2{color:#fff;margin-bottom:5px;font-size:14px;letter-spacing:1px;width:100%;margin-left:auto;margin-top:10px;margin-right:auto;}
.news-text p{line-height:1;}
.news-text a:hover h2{-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.news-text h2:hover{color:rgba(255,255,255,0.65);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.news-home { text-align: left; padding: 0px 15px 5px 15px; }
.news-home h2 { margin-top: 2px; }
.news-home .date-home-news {display: block; margin-top: 10px; font-size: 12px; }
.news-home p { min-height:  110px; line-height: 1.3;}
.home-first{padding-top:20px;padding-bottom:20px;padding-left:40px;padding-right:40px;}
.home-first h1{margin-top:0px;margin-bottom:5px;font-weight:900;}
.home-first h2{font-size:26px;margin-top:0px;margin-bottom:5px;font-weight:900;}
.home-second{padding-top:20px;padding-bottom:20px;padding-left:30px;padding-right:30px;height:243px;}
.home-second h1{margin-top:0px;margin-bottom:5px;font-weight:900;}
.home-second h2{font-size:26px;margin-top:0px;margin-bottom:5px;font-weight:900;}
.home-third{padding-top:20px;padding-bottom:20px;padding-left:40px;padding-right:40px;height:272px;}
.home-third h1{margin-top:0px;margin-bottom:5px;font-weight:900;}
.home-third h2{font-size:26px;margin-top:0px;margin-bottom:5px;font-weight:900;}
.readmore-plus{display:block;width:15px;right:10px;bottom:10px;position:absolute;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.readmore-plus:hover{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.single-page{padding-top:0px;padding-bottom:20px;}
.single-page p { margin-top: 20px; }
.single-page h2 {font-weight:900;color:#007749;}
.first-bureau{padding-bottom:20px;height:288px;}
.second-bureau{background-color:rgb(47,129,162);padding-bottom:20px;color:#fff;height:466px;}
.bureau-new{height: auto!important}
.second-bureau a {color: #fff; text-decoration: underline;}
.second-bureau h2{color:#fff; padding-left: 20px; padding-right: 20px}
.first-vacature{background-color:#EDF6FB;background-color:rgba(72,159,214, 0.1);padding-bottom:20px;height:297px;}
.first-recreatie{padding-bottom:20px;}
.first-samenhang{background-color:#EDF6FB;background-color:rgba(72,159,214, 0.1);padding-top:20px;}
.second-recreatie{background-color:rgb(47,129,162);padding-bottom:20px;color:#fff;height:287px;}
.third-recreatie{padding-top:20px;padding-bottom:20px;}
.fourth-recreatie{background-color:#fff;padding-bottom:00px;padding-top:40px;padding-left:10px;padding-right:10px;font-size:18px;color:rgb(0, 119, 73);text-transform:uppercase;font-weight:900;letter-spacing:1px;line-height:1.5;}
.fifth-recreatie{background-color:rgb(0, 171, 144);padding-bottom:20px;padding-top:20px;padding-left:40px;padding-right:40px;color:#fff;height:100px;text-transform:uppercase;font-weight:900;letter-spacing:1px;line-height:1.5;}
.fourth-recreatie a{color:#fff;}
.third-recreatie a{font-weight: bold;}
.recreatie-image img{height:272px;}
.samenhang-image img{height:272px;margin-left:10px;}
.second-recreatie h2{color:#fff;}
.second-recreatie h4{color:#fff;}
.factor{background-color:#EAF7F5;min-height:500px;}
.factor img{padding-bottom:10px;}
.factor a {color:#484848; font-weight: bold;}
.more-tagged{background-color:#3D3D3D;text-align:center;}
.more-tagged a h1{color:#fff;}
.more-tagged a:hover h1{color:#00DEA7;}
.persoon{min-height:725px;}
.persoon p { line-height: 1.3; }
.third-bureau{background-color:rgb(27,169,143);background-image:url('/wp-content/themes/facet/images/bureau/over-facet.jpg');background-size:cover;background-position:center right;padding-bottom:20px;color:#fff;}
.home-bureau{background-image:url('/wp-content/themes/facet/images/bureau/home-bureau.jpg');}
.third-bureau a{color: #fff; text-decoration: underline;}
.single-content img{float:left;margin-right:20px;margin-left:0px;}
.project-single img{margin-bottom:10px;}
.back{width:100%;display:block;background-color:#2F81A2;}
.back a{color:#fff;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.back a:hover{color:#585858;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.tagsbar{width:100%;display:block;background-color:#3D3D3D;color:#fff;text-align:right;text-transform:capitalize;}
.tagsbar img{margin:0 5px 0 0!important;}
.tagsbar a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.tagsbar a:hover{color:#585858;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.contactform{background-color:#d2eee9;padding:15px;height:430px;}
.author-footer { float: left; }
.footer-adres{color: #0082A4}
.footer-adres a {color: #0082A4!important;}
.copyright { font-size: 11px; }
.wpcf7-submit{border:0;border-radius:0;color:#fff;background-color:#24b3d8;}
.acf-map{width:100%;height:400px;border:#ccc solid 1px;margin:20px 0;}
.acf-map img{max-width:inherit !important;}
span.wpcf7-not-valid-tip{font-size:11px!important;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{border:2px solid #0082A4!important;background-color:#fff!important;z-index:999!important;position:relative!important;}
.day{width:50px;display:block;}
.contactinformatie{height:500px;padding-top:20px;}
.contactimage img{height:486px;}
#map{height:395px;width:425px;margin-left:-15px;}
.gm-style-iw *{display:block;width:100%;}
.gm-style-iw h4, .gm-style-iw p{margin:0;padding:0;}
.gm-style-iw a{color:#4272db;}
.landing-text{text-align:center;color:#FFF;width:100%;display:block;letter-spacing:1px;font-size:16px;margin-top:12px;}
.page-template-landingpage-engels .navbar-header{width:100%;}
.page-template-landingpage-engels #main-container{min-height:100px;}
.landing img{max-width:100%;margin-bottom:20px;}
.footer{background-color:rgb(72,159,214);background-color:rgba(72,159,214, 0.45);padding:10px 40px 20px 40px;color:#fff;text-transform:uppercase;font-size:12px;letter-spacing:1;font-weight:300;}
.footer-left{text-align:left;}
.footer-right{text-align:right;}
.divider{padding:0 10px;}
.footer a{color:#FFF;}
.footer a:hover {color: #0082A4;} 
.partner {margin-top: 20px;}
.partner img{margin-left: 30px;}
.second-recreatie a{ color: #fff; text-decoration: underline; }

.grecaptcha-badge {visibility: hidden;}
.recaptcha-text {font-size:10px; float:left; width:100%; display:block; padding-bottom:5px;}
.recaptcha-text a{font-weight:bold; color:#000}
.recaptcha-text a:hover{color:inherit}

@media screen and (max-width:1200px){.sidebar-fixed{width:212.5px;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title{height:110px;}
.first-bureau{height:239px;}
.second-bureau{height:384px;}
#map{width:350px;}
.main-vacature img{height:283px;}
}
@media screen and (max-width:992px){.sidebar-fixed{width:calc(100% + 20px);position:relative;top:inherit;margin-left:-10px;}
.block{padding-top:1px;}
.first-bureau{height:247px;}
.second-bureau{height:397px;}
#map{width:calc(100% + 30px);}
video{ max-width: 100%;
    height: auto; }
}
@media screen and (max-width:767px){.navbar-nav>li{display:block;text-align:left;width:20%;text-transform:uppercase;color:#FFF;}
.more-projects, .recreatie-image, .contactimage img{display:none;}
.navbar-brand{width:200px;padding:50px 15px;}
.contactinformatie, .second-recreatie{height:auto;padding-bottom:10px;}
.main-vacature img{height:auto;}
.first-vacature{height:auto;}
.social{right:10px;top:120px;}
.search-form{display:none}
.second-bureau{height:auto;}
.persoon{min-height:0px;}
}
@media screen and (max-width:640px){.single-content img{float:none;margin-right:0px;width:calc(100% + 30px);margin-bottom:10px;margin-left:-15px;}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post{padding-right:0px;}
#jp-relatedposts .jp-relatedposts-items-visual{margin-right:-20px!important;}
.jp-relatedposts-post2{display:none;}
}
@media screen and (max-width:410px){#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post{width:100%!important;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title{height:auto;}
}
@media screen and (max-width:400px){.archief{font-size:11px;font-weight:400;}
}
@media screen and (max-height:805px){.sidebar-fixed{width:calc(100% + 20px);position:relative;top:inherit;margin-left:-10px;}
}